package require -exact vtkrendering 5.10

if {[info commands ::vtk::init::require_package] != ""} {
  if {[::vtk::init::require_package vtkTextAnalysisTCL 5.10]} {
    package provide vtktextanalysis 5.10
  }
} else {
  if {[info commands vtkTextExtraction] != "" ||
    [::vtk::load_component vtkTextAnalysisTCL] == ""} {
    package provide vtktextanalysis 5.10
  }
}
